// Sianaso.cpp : main project file.

#include "stdafx.h"
#include "Main_form.h"

using namespace Sianaso;

[STAThreadAttribute]
int main(array<System::String ^> ^args)
{
	// Enabling Windows XP visual effects before any controls are created
	Application::EnableVisualStyles();
	Application::SetCompatibleTextRenderingDefault(false); 
	
	// Create the main window and run it
	Application::Run(gcnew Main_form());
	return 0;
}
